4 Replies Latest reply on Jun 23, 2010 6:11 AM by hansdampf

    Error after Install McAfee Agent 4.5 Patch 1

      Hi,

       

      today I´m testing Agent 4.5 with P1 included. I checked the package into my repository and deployed on a testmachine.

       

      Now I found in the agentmonitorlog some INFO entries:               productconflict: SUPPMVT1000 will not be installed

                                                                                                     productconflict: VSEMAS870000 will not be installed

                                                                                                     productconflict: VIRUSCAN8700 will not be installed

       

      On the testmachine was already installed Agent 4.0 P3, VirusScan Enterprise 8.7 Patch 3, McAfee Antispyware Addon Module.

       

      What does this errormessage mean and how can I resolve this problem?